.avia-section.av-cl4uyr-a5d66c4bc20b7a536a31519dce82de91{
background-repeat:no-repeat;
background-image:url(https://ecopestcontrol.gr/media/απεντομώσεις-απολυμάνσεις.webp);
background-position:50% 50%;
background-attachment:scroll;
}

#top .av-special-heading.av-mkydlq7r-610e1b61b5193f0e42ef6c030da7d505{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-mkydlq7r-610e1b61b5193f0e42ef6c030da7d505 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkydlq7r-610e1b61b5193f0e42ef6c030da7d505 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-mkydlq7r-610e1b61b5193f0e42ef6c030da7d505 .av-subheading{
font-size:20px;
}

#top .hr.av-mn2rhy3o-41f52b107cb8029446fb9bc8e3aab6a5{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-mn2rhy3o-41f52b107cb8029446fb9bc8e3aab6a5 .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-mn2rhy3o-41f52b107cb8029446fb9bc8e3aab6a5 .av-seperator-icon{
color:#ffffff;
}
.hr.av-mn2rhy3o-41f52b107cb8029446fb9bc8e3aab6a5 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-157onn-27c4033736ef9fe1582a1b09549c81c2{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-157onn-27c4033736ef9fe1582a1b09549c81c2:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}

#top .av-special-heading.av-mkydnbqs-62bb4ae025c63fa5910ee1a1bb692d99{
padding-bottom:10px;
}
body .av-special-heading.av-mkydnbqs-62bb4ae025c63fa5910ee1a1bb692d99 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkydnbqs-62bb4ae025c63fa5910ee1a1bb692d99 .av-subheading{
font-size:15px;
}

.avia-image-container.av-mkyeb6vi-f7f3091774d1c8737221ed8ac2a5df31 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mkyeb6vi-f7f3091774d1c8737221ed8ac2a5df31 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column.av-4s0tz7-a7ee91988d8c3d64d4e6f901823a5830{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-4s0tz7-a7ee91988d8c3d64d4e6f901823a5830{
padding:20px 20px 20px 20px;
background-color:#507210;
}
.responsive #top #wrap_all .flex_column.av-4s0tz7-a7ee91988d8c3d64d4e6f901823a5830{
margin-top:0px;
margin-bottom:20px;
}

#top .av-special-heading.av-mkydt7ie-42d083209f9bc51d9bffaa8afd06ff9d{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-mkydt7ie-42d083209f9bc51d9bffaa8afd06ff9d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkydt7ie-42d083209f9bc51d9bffaa8afd06ff9d .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-mkydt7ie-42d083209f9bc51d9bffaa8afd06ff9d .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mkydphg7-0b05d23133c48115b51f23a45adbe627{
padding-bottom:10px;
}
body .av-special-heading.av-mkydphg7-0b05d23133c48115b51f23a45adbe627 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkydphg7-0b05d23133c48115b51f23a45adbe627 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mkydqiie-7590a73fb102edfe80eaf2b3217a3b17{
padding-bottom:10px;
}
body .av-special-heading.av-mkydqiie-7590a73fb102edfe80eaf2b3217a3b17 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkydqiie-7590a73fb102edfe80eaf2b3217a3b17 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mkydriqv-53601b4c748dfef4b54a893d844557ea{
padding-bottom:10px;
}
body .av-special-heading.av-mkydriqv-53601b4c748dfef4b54a893d844557ea .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkydriqv-53601b4c748dfef4b54a893d844557ea .av-subheading{
font-size:15px;
}

#top .flex_column.av-48v3qb-7739d7e3a68adf6d8c9117bab5ae59ae{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-48v3qb-7739d7e3a68adf6d8c9117bab5ae59ae{
padding:20px 20px 20px 20px;
background-color:#507210;
}
.responsive #top #wrap_all .flex_column.av-48v3qb-7739d7e3a68adf6d8c9117bab5ae59ae{
margin-top:0px;
margin-bottom:20px;
}

#top .av-special-heading.av-2jeqo3-44fa29570a9b115cedb17496e67cbbe6{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-2jeqo3-44fa29570a9b115cedb17496e67cbbe6 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2jeqo3-44fa29570a9b115cedb17496e67cbbe6 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-2jeqo3-44fa29570a9b115cedb17496e67cbbe6 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mkydu9ou-af068f606b1a13f68b4a76cb61be70b4{
padding-bottom:10px;
}
body .av-special-heading.av-mkydu9ou-af068f606b1a13f68b4a76cb61be70b4 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkydu9ou-af068f606b1a13f68b4a76cb61be70b4 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mkydvllj-8ed0ff5bdcf7599bfa2141394c6cec0e{
padding-bottom:10px;
}
body .av-special-heading.av-mkydvllj-8ed0ff5bdcf7599bfa2141394c6cec0e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkydvllj-8ed0ff5bdcf7599bfa2141394c6cec0e .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mkydxrli-d3c978b3772210aa1e842dd80b4442e3{
padding-bottom:10px;
}
body .av-special-heading.av-mkydxrli-d3c978b3772210aa1e842dd80b4442e3 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkydxrli-d3c978b3772210aa1e842dd80b4442e3 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mkydytfy-4518125eb9fc48c7fffcb217a755261e{
padding-bottom:10px;
}
body .av-special-heading.av-mkydytfy-4518125eb9fc48c7fffcb217a755261e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkydytfy-4518125eb9fc48c7fffcb217a755261e .av-subheading{
font-size:15px;
}

#top .hr.av-mn2rieac-af05ba6ce7c3688befbd4b48ddba4c83{
margin-top:15px;
margin-bottom:15px;
}
.hr.av-mn2rieac-af05ba6ce7c3688befbd4b48ddba4c83 .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-mn2rieac-af05ba6ce7c3688befbd4b48ddba4c83 .av-seperator-icon{
color:#83a846;
}
.hr.av-mn2rieac-af05ba6ce7c3688befbd4b48ddba4c83 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top .av-special-heading.av-mkydzw92-d5463c8cf71d412c640508324ec06adb{
padding-bottom:10px;
}
body .av-special-heading.av-mkydzw92-d5463c8cf71d412c640508324ec06adb .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkydzw92-d5463c8cf71d412c640508324ec06adb .av-subheading{
font-size:15px;
}

#top .togglecontainer.av-mkye3x5x-1334643b7a829cc1ecf6ad6b06da1532 p.toggler.activeTitle{
color:#83a846;
border-color:#83a846;
}
#top .togglecontainer.av-mkye3x5x-1334643b7a829cc1ecf6ad6b06da1532 p.toggler .toggle_icon{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-mkye3x5x-1334643b7a829cc1ecf6ad6b06da1532 p.toggler .toggle_icon > span{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-mkye3x5x-1334643b7a829cc1ecf6ad6b06da1532 p.toggler.activeTitle .toggle_icon, #top .togglecontainer.av-mkye3x5x-1334643b7a829cc1ecf6ad6b06da1532 p.toggler.activeTitle .toggle_icon > span{
color:#83a846;
border-color:#83a846;
}

#top .av-special-heading.av-mkye45cu-d8f03dabc6df8ac51484a99d09141208{
padding-bottom:10px;
}
body .av-special-heading.av-mkye45cu-d8f03dabc6df8ac51484a99d09141208 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mkye45cu-d8f03dabc6df8ac51484a99d09141208 .av-subheading{
font-size:15px;
}

#top .hr.av-2d16s3-e15d727f1d7bad5c12a67c49ec936e63{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-2d16s3-e15d727f1d7bad5c12a67c49ec936e63 .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-2d16s3-e15d727f1d7bad5c12a67c49ec936e63 .av-seperator-icon{
color:#83a846;
}
.hr.av-2d16s3-e15d727f1d7bad5c12a67c49ec936e63 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top #wrap_all .avia-button.av-2uiotf-64bb36d9f79e6d695011128489fc4fbd{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-2uiotf-64bb36d9f79e6d695011128489fc4fbd:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}

